Latest Vulnerabilities and Exploits



CVE ID:

CVE-2021-44219

Details:

Gin-Vue-Admin before 2.4.6 mishandles a SQL database.

References:

:https://github.com/flipped-aurora/gin-vue-admin/issues/813
:https://github.com/flipped-aurora/gin-vue-admin/pull/811